body{
	background:#FFF;
	padding-top:0px;
	font-family: 'Rubik', sans-serif;
}

body .home{
	background-color:#5ABB58;
}

body.page-template-page-bgimage{
	background-position: center center;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
}

.page-template-page-bgimage #content{
	background-color:rgba(255,255,255,0.93);
	margin-top: 130px;
    padding-top: 20px;
    border-radius: 4px 4px 0px 0px;
}

body.page-id-16{
	background-image: url(/wp-content/uploads/2016/11/profile-1.jpg);
}

body.page-id-19{
	background-image: url(/wp-content/uploads/2016/11/enviro-_0002_N5.jpg);
}

body.error404, body.search{
	background-image: url(/wp-content/uploads/2016/11/enviro-_0002_N5.jpg);
	background-position: center center;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
}

.error404 #content, .search #content{
	background-color:rgba(255,255,255,0.93);
	margin-top: 130px;
    	padding-top: 20px;
    	border-radius: 4px 4px 0px 0px;
	text-align:center;
}

.search #main header{
	display:block;
}

.wpb_revslider_element{
	margin-bottom:0px;
}

a {
	color: #CA9342;
}
a:hover {
	color:#FFCC50;
}

.hentry {
	margin: 0 0 0px 0;
}

#main header{
	display:none;
}

.single #main header{
	display:block;
}
#single-post-nav{
	display:none;
}


#footer, #author-info{
	display:none;
}

.hentry{
	background:transparent;
	border:0px;
	box-shadow: none;
}
img{
	max-width:100%;
}

.container-fluid{
	overflow-x: hidden;
	margin-left:0px;
	margin-right:0px;
}


input, textarea{
	background-color: rgb(247, 247, 247);
    	border: 1px solid #d6d6d6;
    	padding: 3px 5px;
	width: 99%;
    	border-radius: 3px;
}

select{
	background-color:rgba(000,000,000,0.5);
	border: 1px solid #333;
	padding:3px 5px;
	color:#fff;
	width:auto;
	border-radius:3px;
}

input[type="file"]{
	background-color:transparent;
}
input[type="date"] {
	line-height: 21px;
}
input[type="radio"], input[type="checkbox"] {
    vertical-align: text-top;
    width: inherit;
}

div.wpcf7-response-output {
  	background-color: #111;
	color:#fff;
}

hr{
	border-color:#333;
	border-style:dashed;
}

h1,h2,h3,h4{
	text-transform:uppercase;
	font-weight:400;
	letter-spacing:3px;
}

h1{
	color: #4ca74a;
}

h2{
	border-bottom:4px double #555;
	padding-bottom:10px;
	margin-bottom:20px;
	text-align:center;
}
h3{
	color:#b3b3b3;
}

p, ul, li{
	color:#888;
}

.entry-content ul{
	margin: 0 0 20px 40px;
	font-size:15px;
}

.entry-content {
    padding: 0px;
}

.entry-content p {
	font-size: 15px;
}


.tparrows.tp-rightarrow:before {

    content: '\003e';
}

.tparrows.tp-leftarrow:before {
   
    content: '\003c';
}

.tparrows:before {
    font-family: inherit;
    font-size: 15px;
    color: #fff;
    display: block;
    line-height: 40px;
    text-align: center;
}


.btn-custom {
  background-color: hsl(0, 0%, 73%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d8d8d8", endColorstr="#bababa");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#d8d8d8), to(#bababa));
  background-image: -moz-linear-gradient(top, #d8d8d8, #bababa);
  background-image: -ms-linear-gradient(top, #d8d8d8, #bababa);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d8d8d8), color-stop(100%, #bababa));
  background-image: -webkit-linear-gradient(top, #d8d8d8, #bababa);
  background-image: -o-linear-gradient(top, #d8d8d8, #bababa);
  background-image: linear-gradient(#d8d8d8, #bababa);
  border-color: #bababa #bababa hsl(0, 0%, 70%);
  color: #666 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.19);
  -webkit-font-smoothing: antialiased;
}

.btn-custom:hover{
	background-color: hsl(0, 0%, 30%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6b6b6b", endColorstr="#4c4c4c");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#6b6b6b), to(#4c4c4c));
  background-image: -moz-linear-gradient(top, #6b6b6b, #4c4c4c);
  background-image: -ms-linear-gradient(top, #6b6b6b, #4c4c4c);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6b6b6b), color-stop(100%, #4c4c4c));
  background-image: -webkit-linear-gradient(top, #6b6b6b, #4c4c4c);
  background-image: -o-linear-gradient(top, #6b6b6b, #4c4c4c);
  background-image: linear-gradient(#6b6b6b, #4c4c4c);
  border-color: #4c4c4c #4c4c4c hsl(0, 0%, 27%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.19);
  -webkit-font-smoothing: antialiased;
}

.navbar-inverse {
	border-top: 0px solid #5ABB58;
       	color: #0e0e0e;
    	text-transform: uppercase;
        border-bottom: 0px;
	background-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a{
    background-color: transparent;
    color: #e4e4e4;
}

.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
	background-color: transparent;
	color:#fff;
}

.navbar-collapse {
    	border-top: 0px solid transparent;
	box-shadow: none;
}

.navbar-inverse .navbar-toggle {
    	border-color: transparent;
	background-image:url('/wp-content/uploads/2016/11/enviro-logo-white.png');
	transition: background-image 0.3s ease-in-out;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
	background-image:url('/wp-content/uploads/2016/11/enviro-logo-green2.png');
	background-color: transparent;
}

.navbar-toggle {
    position: relative;
    float: left;
    margin-right: 0px;
    padding: 13px 22px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 0px;
    width: 114px;
}


.navbar-toggle img{
	opacity:0.4;
}

.navbar-toggle:hover img{
	opacity:1;
}

#menu-main{
	background-color:rgba(0, 0, 0, 0.75);
}

.caret {
	display:none;
}

.navbar-brand {
	float: left;
	height: auto;
	padding: 5px;
}


.navbar-nav{
	float:left;
}


.dropdown-menu{
	font-size: 12px;
	background-color: #222;
	border: 0px solid rgba(0, 0, 0, 0.15);
}


.dropdown-menu > li > a {
	color: #aaa;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a {
    color: #e4e4e4;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #FFF;
}



html,
body{
	height:100%;	
}

.container-fluid{
	min-height:100%;	
}

.row{
	min-height:100%;	
}


.home #content{
	margin-top: 0px;
    	margin-bottom: 0px;
   	padding-top: 0px;
}




.article-footer{
	display:none;
}

#sidebar h4{
	letter-spacing: 0px;
	font-size:20px;
}


.tel{
    text-decoration:none;
    color: #888;
    cursor:default;
}

.nav > li.logo-icon > a{
	padding:0px;	
}


.product-title{
	
	border-radius:50px;
	background-image: url(/wp-content/uploads/2016/11/menu-bg.png);
	color:#fff;
	text-transform:uppercase;
	font-size: 19px;
    	letter-spacing: 2px;
	font-weight:300;
}


.product-overlay p{
	color:#888;
	text-align:center;
}




.prod-details p,
.prod-details h1 {
	color:#fff;
	text-align: center;
}












@media (max-width: 767px) {


.navbar-inverse .navbar-toggle {
	background-image:url('/wp-content/uploads/2016/11/enviro-logo-white.png');
	background-size:cover;
	width:60px;
	height:60px;
}

#menu-main{
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
}

#content {
    padding-top: 60px;
}

.single-post #content {
	padding-top:0px;
}

.vc_separator.vc_separator_align_center h4 {
    padding: 0 .5em;
    text-align: center;
}

.vc_separator .vc_sep_holder {
    min-width: 5%;
}

.navbar-collapse{
	padding-right:0px;
	margin-right: -15px;
}

.tel{
	display:block;
}

.hidden-xs-sm{
	display:none;
}

.product-overlay{
  	padding: 0px 12px 12px;
}


.section-title-inner {
	width:95%;
}


.section-title h1{
	font-size:25px;
}


.center.navbar .nav{
    	display: block;
}

.center.navbar .nav > li {
    	display: block;
}
.navbar-nav {
    margin: 0px -15px;
}


h1{
	font-size:30px;
	letter-spacing: 0px;
}

h1 span {
	padding: 0px;
}

h2{
	font-size:27px;
}

blockquote{
	padding: 5px 0px;
	margin: 0 0px 20px;
}

blockquote p:last-child {
  	font-size: 27px;
}

.btn-block{
	margin-bottom:5px;
}


.entry-content {
    	padding: 0 0px 0px;
}

.menu-group{
	text-align:center;
}


.nav > li > a {
    	padding: 14px 20px;
    	font-size: 17px;
	text-align: center;
}



} /* END MEDIA */

















@media (min-width: 768px) {

.wpcf7-form-control-wrap{
	margin-bottom:15px;
}

.entry-content .wpcf7 p{
	margin-bottom:15px;
}

.navbar-inverse .navbar-toggle {
	width:114px;
	height:114px;
}


.menu-group{
	text-align:center;
}


/* TO CENTER THE ICON IN THE NAV */
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: 25px;
}


.nav > li > a {
    	padding: 10px 23px;
    	font-size: 13px;
}


.hidden-xs-sm{
	display:none;
}


#content{
	padding-top:80px;
}
.single #content{
	padding-top:0px;
}
.product-overlay{
  	padding: 0px 12px 12px;
}

} /* END MEDIA */





.grecaptcha-badge{
	display: none !important;
}







@media (min-width: 992px) {


.menu-group{
	text-align:inherit;
}

.navbar-brand img{

}

.tel{
	display:none;
}

.hidden-xs-sm{
	display:block;
}


.nav > li > a {
    	padding: 8px 15px;
	font-size: 13px;
	letter-spacing:2px;
}


.product-overlay{
	left:0;
	right:0;
	position:fixed;
	bottom:0px;
	background-color:#ffffffcc;
	border-radius:2px 2px 0px 0px;
	padding: 15px 12px;

}


.product-overlay .wpb_content_element {
    margin-bottom: 0px;
}

.product-overlay-content{
	width:990px;
	margin:0 auto;
}



.product-overlay h1{
	margin:0px;
	padding:0px;
	color:#666;
}

.product-overlay-content a{
	color:#666;
}




.project-overlay{
	position:absolute;
	bottom:0px;
	background-color:rgba(0, 0, 0, 0.4);
	border-radius:4px 4px 0px 0px;
	padding: 15px 30px 0px;
	//width: 100%;
}
.project-overlay p{
	color:#c7c7c7;
}


} /* END MEDIA */




@media (min-width: 1200px) {

.page-template-page-bgimage .container {
    width: 970px;
}

.product-overlay-content{
	width:1170px;
	margin:0 auto;
}



} /* END MEDIA */




.navbar-header {
        float: none;
    }
.navbar-toggle {
        display: block;
    }
.navbar-collapse {

    }
.navbar-collapse.collapse {
        display: none!important;
    }
.navbar-nav {
        //float: none!important;
        //margin: 7.5px -15px;
    }
.navbar-nav>li {
        float: none;
    }

.navbar-collapse.collapse.in {
	display: block !important; 
}


